import { PropsWithChildren } from "react";
import { Navigation } from "../Navigation";

export interface PageProps {}

export function Page({ children }: PropsWithChildren<PageProps>) {
  return (
    <div className="page">
      <header>
        <Navigation />
      </header>
      <main>{children}</main>
    </div>
  );
}
