import { CategoryId } from "./Category";
import { ExpressionId } from "./Expression";
import { ExpressionSetId } from "./ExpressionSet";

export type ExpressionToCategory = {
  expression_id: ExpressionId;
  category_id: CategoryId;
};

export type ExpressionToExpressionSet = {
  expression_id: ExpressionId;
  expression_set_id: ExpressionSetId;
};
